body {
    padding: 0;
    margin: 0;
    color: grey;
}
 .hoofd_nav {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        border-bottom: 1px groove grey;
        opacity: 0.9;
        z-index: 10;
    }
    .hoofd_nav .hoofd_nav_ul {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
     .hoofd_nav_ul {
        padding: 0;
        margin: 0;
    }
    .hoofd_nav_ul_li {
        list-style-type: none;
        
    }
     .hoofd_nav_ul_a {
        text-decoration: none;
  text-align: center;
  color: #051fa3;
  font-weight: 600;
  font-family: "Fjalla One", sans-serif;
     }
.menu_sluiten {
  position: absolute;
  top: 20px;
  right: 50px;
  cursor: pointer;
  color: #051fa3;
  font-size: 24px;
  font-weight: bold;
  display: none; /* standaard verborgen */
}
h1, h2, h3, h4, .hoofd_nav_ul_a { 
    text-align: center;
    font-family: "Caprasimo", serif;
    font-weight: 400;
    font-style: normal;
}
h1 {
    color: grey;
}
.article_seo_vindbaarheid {
    box-sizing: border-box;
    padding: 2rem;
    margin-left: auto;
    margin-right: auto;
}
img {
    box-shadow: 0 0 2rem #68f2ee;
}
.img_seo_voor_betere_vindbaarheid, .secundaire_img_article_seo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 1rem;
}
footer {
    box-sizing: border-box;
    width: 100%;
    padding: 1rem;
    background-color: #051fa3;
    color: white;
}

@media (max-width: 780px) {
  .menu_sluiten {
    display: block;
  }
}

@media screen and (max-width: 580px) {
    .div_mobiel_menu {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        height: 60px;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        opacity: 0.9;
        z-index: 10;
    }
    .p_mobiel_menu {
        cursor: pointer;
        display: flex;
        justify-content: center; /* horizontaal */
        align-items: center;     /* verticaal */
        width: 60px;
        padding: 0.5rem;
        background-color: #051fa3;
        color: white;
        font-size: 1.5rem;
        margin-left: 20px;
        border-radius: 0.5rem;
    }
    .hoofd_nav {
        display: none;
        box-sizing: border-box;
        width: 400px;
        max-width: 100%;
        background-color: white;
        height: 100%;
        border: 1px solid #add8e6;
        box-shadow: inset 0 0 20px #add8e6;
    }
    .hoofd_nav_ul {
        display: flex;
        flex-direction: column;
        height: 70%;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    h1 {
        font-size: 5vw;
    }
    h2 {
        font-size: 4vw;
    }
    .p_seo_vindbaarheid {
    font-size: 3.5vw;
}
         .article_seo_vindbaarheid {
       width: 90%;
       margin-top: 60px;
} 
      .img_seo_voor_betere_vindbaarheid {
    width: 90%;
    height: auto;
   }
    .secundaire_img_article_seo {
    width: 50%;
    height: auto;
   }
}

@media screen and (min-width: 581px) and (max-width: 780px) {
    .div_mobiel_menu {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        height: 70px;
        background-color: #68f2ee;
        position: fixed;
        opacity: 0.9;
        top: 0;
    }
    .p_mobiel_menu {
        cursor: pointer;
        display: flex;
        justify-content: center; /* horizontaal */
        align-items: center;     /* verticaal */
        width: 60px;
        padding: 0.5rem;
        background-color: #051fa3;
        color: white;
        font-size: 1.5rem;
        margin-left: 20px;
        border-radius: 0.5rem;
    }
    .hoofd_nav {
        display: none;
        box-sizing: border-box;
        width: 400px;
        background-color: white;
        height: 100%;
        border: 1px solid #add8e6;
        box-shadow: inset 0 0 20px #add8e6;
    }
    .hoofd_nav_ul {
        display: flex;
        flex-direction: column;
        height: 70%;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
     h1, h2 {
        margin: 2rem;
    }
    .p_seo_vindbaarheid {
    font-size: 2.5vw;
}
     .article_seo_vindbaarheid {
       width: 90%;
       margin-top: 70px;
}
     .img_seo_voor_betere_vindbaarheid {
    width: 400px;
    height: auto;
   }
    .secundaire_img_article_seo {
    width: 175px;
    height: auto;
   }
}

@media screen and (min-width: 781px) {
    .div_mobiel_menu {
        display: none;
    }
}

@media screen and (min-width: 781px) and (max-width: 980px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 600px;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
     h1, h2 {
        margin: 3rem;
    }
    .p_seo_vindbaarheid {
    font-size: 1.25rem;
   }
    .article_seo_vindbaarheid {
         width: 85%;
         margin-top: 60px;
}
      .img_seo_voor_betere_vindbaarheid {
    width: 400px;
    height: auto;
   }
    .secundaire_img_article_seo {
    width: 175px;
    height: auto;
   }
}

@media screen and (min-width: 981px) and (max-width: 1280px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 800px;
    }
     .hoofd_nav_ul_a {
  font-size: 1.5rem;
     }
     h1, h2 {
        margin: 3rem;
    }
    .p_seo_vindbaarheid{
        font-size: 1.25rem;
}
     .article_seo_vindbaarheid {
        width: 80%;
        margin-top: 60px;
}
      .img_seo_voor_betere_vindbaarheid {
    width: 500px;
    height: auto;
   }
    .secundaire_img_article_seo {
    width: 200px;
    height: auto;
   }
}

@media screen and (min-width: 1281px) and (max-width: 1580px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 800px;
    }
     .hoofd_nav_ul_a {
         font-size: 1.5rem;
     }
    h1, h2 {
        margin: 3rem;
    }
    .p_seo_vindbaarheid {
    font-size: 1.4rem;
}
     .article_seo_vindbaarheid {
        margin-top: 60px;
        width: 80%;
}
     .img_seo_voor_betere_vindbaarheid {
    width: 500px;
    height: auto;
   }
    .secundaire_img_article_seo {
    width: 200px;
    height: auto;
   }
}


@media screen and (min-width: 1581px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 70%;
    }
     .hoofd_nav_ul_a {
        font-size: 1.5rem;
     }
    h1, h2 {
        margin: 3rem;
    }
    h1 {
        font-size: 3rem;
    }
    h2 {
        font-size: 2.25rem; 
    }
 .p_seo_vindbaarheid {
    font-size: 1.5rem;
}
     .article_seo_vindbaarheid {
    width: 1500px;
    max-width: 80%;
    margin-top: 60px;
}
    .img_seo_voor_betere_vindbaarheid {
    width: 500px;
    height: auto;
   }
   .secundaire_img_article_seo {
    width: 200px;
    height: auto;
   }
}